/* CSS Document */
#footer_container {
	background-color: #333333;
	border-top: 2px solid #6D6D6D;
}
#footer {
	background-color: #333333;
	padding-top:10px;
	padding-bottom:10px;
	width: auto;
	line-height:normal;
	overflow:hidden;
}
#footer .texto{
	font-family: arial;
	font-size: 11px;
	color: #909091;
	font-weight: bold;
	padding: 5px 0 5px 40px;
	float: left;
	border-right: 1px solid #CCCCCC;
	width:25%
}
#footer .texto1{
	font-family: arial;
	font-size: 11px;
	padding-left: 40px;
	float: left;
	width:150px;
}
#footer a:link {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #D2D2D2;
	text-decoration: none;
}
#footer a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	font-weight: bold;
	color: #EBEBEB;
	text-decoration: none;
}
#footer #buscador {
	width: 420px;
	height: 54px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	float: left; 
	padding-top:0;
	background:none;
}
#footer #buscador .linea1 {
	width: 391px;
	height: 32px;
	padding-left: 60px;
}
#footer #buscador .linea2 {
	width: 316px;
	height: 22px;
	padding: 0 0 0 140px;
	color:#FFFFFF;
}
#footer #buscador .textbox_container {
	width: 260px;
	height: 28px;
	padding:4px 0 0 0;
	float: left;
}
#footer #buscador .boton_container {
	width: 70px;
	height: 25px;
	padding:7px 0 0 0;
	float: left;
}
#footer #buscador .boton {
	width: 60px;
	height: 20px;
	background-color: #e5e5e5;
	color: #767676;
	font-family: arial;
	font-size:11px;
	font-weight:bold;
	border:1px #767676 solid;
}
#footer #buscador .radio {
	vertical-align: middle;
}

span.footer {
	color: #909091;
	font-weight:bold;

}

td.bottomMenu {
background-image: url(../css/images/back_bottommenu.jpg);
background-repeat: repeat-x;
line-height:normal;
}


td.bottomMenu div {
padding: 1px 4px 1px 12px;
margin-bottom: 1px;


}


td.bottomMenu a:link{
font-family: Arial;
font-size: 12px;
color: #F3F3F3;

}

td.bottomMenu a:hover{
font-family: Arial;
font-size: 12px;
color: #FFFFFF;
text-decoration:underline;

}

td.bottomMenu a:active{
font-family: Arial;
font-size: 12px;
color: #F3F3F3;

}

td.bottomMenu a:visited{
font-family: Arial;
font-size: 12px;
color: #F3F3F3;

}

#bottomMenuHeader {
font-family: Arial, Helvetica, sans-serif;
color: #F3F3F3;
font-weight: bold;
font-size: 16px;
padding: 8px 2px 8px 5px;
margin-bottom: 6px;
border-bottom: 1px dotted #DDDDDD;
}
